@charset "utf-8";

html {
    height: 100%;
    box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
    min-height: 100%;
    margin-top: 0px;
    background-color: white;
    font-size: 1rem;
    font-family: Roboto !important;
}

h1, h2 {
    margin-top: 1.0rem;
}

h3, h4 {
    margin-top: 1.5rem;
}

th {
    white-space: nowrap;
}

td {
    white-space: nowrap;
}

.wrap {
    white-space: normal !important;
}

.break {
    white-space: break-spaces !important;
}

.default-modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: block;
    overflow: hidden;
    outline: 0;
}

header {
    transition-duration: 0.3s;
    opacity: 0.9;
}

footer {
    padding: 14px 30px;
    width: 100%;
    float: left;
    box-shadow: 0 -1px 2px rgba(0,0,0,0.3);
    opacity: 0.9;
}

.navbar {
    transition-duration: 0.4s;
    white-space: nowrap;
}

.navbar-search {
    min-width: 300px;
    padding-left: 40px;
}

.navbar-brand > img {
    max-height: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

img.navbar_logo {
    transition-duration: 0.4s;
    vertical-align: middle;
    margin: 0px;
}

a.nav-sublink {
    font-size: 0.9rem;
}

.page-search {
    width: 290px;
    height: 60px;
    padding-top: 0.6rem;
    margin-left: 0.3rem;
    float:left;
}

.pagination {
    float: right;
    padding-top: 0.9rem;
}

a.page-link {
    width: 45px;
    text-align: center;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    transition-duration: 0.4s;
}

h1, .h1 {
    font-size: 2.03125rem;
}

h2, .h2 {
    font-size: 1.625rem;
}

h3, .h3 {
    font-size: 1.421875rem;
}

h4, .h4 {
    font-size: 1.21875rem;
}

h5, .h5 {
    font-size: 1.015625rem;
}

h6, .h6 {
    font-size: 0.8125rem;
}

div.navbar-space {
    transition-duration: 0.2s;
    border-top-width: 8px;
    border-top-style: solid;
    border-top-color: #00a8e6;
}

div.navbar-space-hidden {
    border-top-width: 0px;
}

div.content, div.content-fluid {
    margin-left: auto;
    margin-right: auto;
}

div.app-container {
    transition-duration: 0.4s;
}

#ftr-wrapper {
    min-height: 100vh;
    height: auto !important;
}

.ftr-right-menu ul {
	list-style: none;
}

.ftr-right-menu ul li a {
	transition: all .4s ease-in-out;
	color: #444;
}

.ftr-right-menu ul li a:hover {
	color: #00a8e6;
	text-decoration: none;
}

@media screen and (max-width: 768px) {

    body {
        font-size: 0.9rem;
    }

    a.nav-sublink {
        font-size: 0.8rem;
    }

    .navbar {
        padding: 0.1rem 1rem;
    }

    img.navbar_logo {
        height: 30px;
    }

    h1, .h1 {
        font-size: 1.93125rem;
    }

    h2, .h2 {
        font-size: 1.525rem;
    }

    h3, .h3 {
        font-size: 1.321875rem;
    }

    h4, .h4 {
        font-size: 1.11875rem;
    }

    h5, .h5 {
        font-size: 0.915625rem;
    }

    h6, .h6 {
        font-size: 0.7125rem;
    }

    div.content, div.content-fluid {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    div.app-container {
        padding-top: 57px;
    }

    footer {
        padding: 14px 20px;
    }

    #ftr-wrapper {
        margin: 0 auto -230px;
        padding: 0 0 230px;
    }

    .ftr-right-menu ul li {
        margin-top: 30px;
    }

    .navbar-scroll-custom {
        transform: translateY(-60px);
        transition-duration: 0.5s;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {

    .navbar {
        padding: 0.4rem 1.5rem;
    }

    img.navbar_logo {
        height: 42px;
    }

    div.content, div.content-fluid {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    div.app-container {
        padding-top: 73px;
    }

    #ftr-wrapper {
        margin: 0 auto -52px;
        padding: 0 0 52px;
    }

    .ftr-copyright {
        float: left;
    }

    .ftr-right-menu {
        float: right;
    }

    .ftr-right-menu ul li {
        float: left;
        margin-left: 30px;
    }

    .navbar-scroll-custom {
        transform: translateY(-66px);
        transition-duration: 0.5s;
    }
}

@media screen and (min-width: 992px) {

    .navbar {
        padding: 0.4rem 1.5rem;
    }

    img.navbar_logo {
        height: 42px;
    }

    div.content, div.content-fluid {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    div.app-container {
        padding-top: 73px;
    }

    #ftr-wrapper {
        margin: 0 auto -52px;
        padding: 0 0 52px;
    }

    .ftr-copyright {
        float: left;
    }

    .ftr-right-menu {
        float: right;
    }

    .ftr-right-menu ul li {
        float: left;
        margin-left: 30px;
    }
}
